.version.about /* version checker */
{
	color: #0000FE;
	background-color: #75467C;
}

#page
{
	z-index: 1;
	min-height: 578px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#u1077-4
{
	z-index: 2;
	width: 400px;
	min-height: 42px;
	background-color: transparent;
	line-height: 43px;
	color: #000000;
	font-size: 36px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: fixed;
	top: 20px;
	left: 20px;
}

#u1071-22
{
	z-index: 6;
	min-height: 571px;
	background-color: transparent;
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	width: 95.84%;
	margin-left: 2.09%;
	left: 0px;
}

#u1071,#u1071-8,#u1071-14
{
	font-weight: bold;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}


